/* Footer styling */
@media screen and (max-width: 1199px) {
	#footer-aboutUs, #footer-users, #footer-advertisers, #footer-subscribe{
		text-align: center;
	}
	#footer-subscribe{
		padding-bottom:30px;
	}
}
/*======================== End Footer styling ====================================*/
@media all and (min-width: 721px){
	.first-menu li a.menu-open:before,
	.first-menu li a.menu-open:hover:before,
	.first-menu li a.menu-open:focus:before {
		display: none;
	}
	.second-menu{		display: block;		position: absolute;		left: 288px;		border: 1px solid black;		background: white;		padding: 20px;		top: 0;		margin: -1px 0 0;		width: 410px;	}	.second-menu li{		float: left;		width: 45%;		margin: 0 5% 20px 0;	}	.second-menu li:nth-child(2n+1){		clear: both;	}	.second-menu li a{		font-weight: bold;	}	.third-menu{		display: block;	}	.third-menu li{		width: 100%;		margin: 0 0 0 15px;	}	.third-menu li a{		font-weight: normal;	}
}@media all and (min-width: 992px){	.catalog .post-column{		clear: none;	}	.catalog .post-column:nth-child(2n+1){		clear: both;	}	}
@media all and (min-width: 1024px){	.second-menu{		width: 720px;	}	.second-menu li{		width: 30%;		margin: 0 3% 20px 0;	}	.second-menu li:nth-child(2n+1){		clear: none;	}	.second-menu li:nth-child(3n+1){		clear: both;	}	.third-menu li{		width: 100%;		margin: 0 0 0 15px;	}
}@media all and (min-width: 1200px){	.catalog .post-column:nth-child(2n+1){		clear: none;	}	.catalog .post-column:nth-child(3n+1){		clear: both;	}}  @media all and (min-width: 1480px){	.second-menu{		width: 1120px;	}	.second-menu li{		width: 23%;		margin: 0 2% 20px 0;	}	.second-menu li:nth-child(2n+1){		clear: none;	}	.second-menu li:nth-child(3n+1){		clear: none;	}	.second-menu li:nth-child(4n+1){		clear: both;	}	.third-menu li{		width: 100%;		margin: 0 0 0 15px;	}		}


@media all and (max-width: 767px){
.side-bar {
	display: none !important;
}
}